﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="ro-RO" scope="Messages">
  <resource name="Messages">Messages</resource>
  <resource name="Subject">Subject</resource>
  <resource name="From">From</resource>
  <resource name="LastMessage">Last message</resource>
</resources>